<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../assets/xml/rss.xsl" media="all"?><rss xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:atom="http://www.w3.org/2005/Atom" version="2.0"><channel><title>duckland.org news (article)</title><link>http://www.duckland.org/</link><description></description><atom:link href="http://www.duckland.org/categories/article.xml" type="application/rss+xml" rel="self"></atom:link><language>en</language><lastBuildDate>Wed, 10 Jun 2015 05:13:33 GMT</lastBuildDate><generator>http://getnikola.com/</generator><docs>http://blogs.law.harvard.edu/tech/rss</docs><item><title>Strayed from the path</title><link>http://www.duckland.org/posts/200703strayed-from-the-path.html</link><dc:creator>Don Harper</dc:creator><description>&lt;h1&gt;Strayed from the path&lt;/h1&gt;

&lt;p&gt;In two ways…first, I have not updated the site in a while, and I&lt;br&gt;
need to get back to updating it.&lt;/p&gt;

&lt;p&gt;Second, because I have not been true to my cli roots. I have moved&lt;br&gt;
from my default MUA of the last, oh, 8 years, and flirted with a GUI&lt;br&gt;
MUA, &lt;a href="http://www.mozillia.org"&gt;thunderbird&lt;/a&gt;. It was pretty.&lt;br&gt;
It was sexy. It let me see everything then and now. It tried to&lt;br&gt;
seduce me into using a GUI for more…&lt;/p&gt;

&lt;p&gt;But, then I got behind in my email, and it was taking longer and&lt;br&gt;
longer to catch up. &lt;em&gt;sigh&lt;/em&gt; Two days ago, I switched back, and now, I&lt;br&gt;
am fully caught up on my inbox, and making headway on my actionable&lt;br&gt;
items.&lt;/p&gt;</description><category>article</category><category>cli</category><guid>http://www.duckland.org/posts/200703strayed-from-the-path.html</guid><pubDate>Tue, 20 Mar 2007 00:03:00 GMT</pubDate></item><item><title>CLI Magic: Linux troubleshooting tools 101</title><link>http://www.duckland.org/posts/200703cli-magic-linux-troubleshooting-tools-101.html</link><dc:creator>Don Harper</dc:creator><description>&lt;h1&gt;CLI Magic: Linux troubleshooting tools 101&lt;/h1&gt;

&lt;p&gt;When something goes wrong with your Linux-based system, you can try to&lt;br&gt;
diagnose it yourself with the many troubleshooting tools bundled with&lt;br&gt;
the operating system. Knowing about these tools, and how to&lt;br&gt;
effectively use them, can help you overcome many…&lt;/p&gt;

&lt;p&gt;&lt;a href="http://rss.slashdot.org/~r/linux/KhmQ/~3/92841427/article.pl"&gt;Read&lt;br&gt;
More…&lt;/a&gt;&lt;/p&gt;</description><category>article</category><category>cli</category><category>troubleshooting</category><guid>http://www.duckland.org/posts/200703cli-magic-linux-troubleshooting-tools-101.html</guid><pubDate>Wed, 14 Mar 2007 00:03:00 GMT</pubDate></item></channel></rss>